using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("搬运安全确认")]
    public class T_PR_DRUG_TYPE_SAFE_CONFIRM : MesEntityBase
    {
        [Description("药品类型表")]
        [DataFieldForeignKey("Nav_Type", "Nav_Confirms")]
        public Guid TYPE_ID { get; set; }

        [Description("药品类型表")]
        public virtual T_PR_DRUG_TYPE Nav_Type { get; set; }

        [Description("编号")]
        public string CODE { get; set; }

        [Description("名称")]
        public string NAME { get; set; }

        [Description("顺序")]
        public int? ROW_NO { get; set; }
    }
}
